img {
	border:0;
}
p {
	padding:0px;
	margin:0px
}
a:hover {
	text-decoration: underline;
}
.header1 {
	color: #7795DE;
	font: bold 18px Georgia;
	text-transform: uppercase;
}
.header2 {
	color: #B5AC8D;
	font: 10px Verdana;
}
.header3 {
	color: #DFD8C0;
	font: 18px Verdana;
}
.header4 {
	color: #ffffff;
	font: bold 18px Georgia;
	text-transform: uppercase;
}
.header5 {
	color: #F9F3E1;
	font: 10px Verdana;
}
.text1 {
	color: #666666;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.text2 {
	color: #666666;
	font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.text3 {
	color: #f7f6f6;
	font: 11px Verdana;
	line-height: 16px;
}
.text4 {
	color: #E7DCB6;
	font: bold 10px Verdana;
}
.text5 {
	color: #FAFBF8;
	font: 10px Verdana;
}
.text6 {
	color: #39393A;
	font: 8px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.text7 {
	color: #566DD2;
	font: bold 10px Verdana;
	text-indent: 6px;
}
.link1 {
	color: #E7DCB6;
	font: 12px Verdana;
	text-decoration: none;
}
.link2 {
	color: #B5AC8D;
	font: 10px Georgia;
	text-decoration: none;
}